<?php
$z[0]=Array("field","甜薯羹,甜薯羹介绍,廉江特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","市人称之为“蛤仔跳塘”。每年中秋前夕，甜薯陆续收获，甜薯羹也纷纷上市。用料：甜薯、芝麻、粘米粉、红糖、清水。制法2将芝麻用微火炒香；甜薯洗净去皮毛，制成薯茸，加入适量粘米粉和少许熟芝麻拌调成稠浆糊状，用汤匙舀人煮沸的红糖水中滚至刚熟，捞起即",71,354);
$z[1][4]['name']="description";
$z[2]=Array("field","甜薯羹_廉江特产甜薯羹",356,415);
$z[2][4]['name']="title";
$z[3]=Array("field","",417,456);
$z[3][4]['name']="writer";
$z[4]=Array("field","",458,497);
$z[4][4]['name']="source";
$z[5]=Array("field","",499,539);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　市人称之为“蛤仔跳塘”。每年中秋前夕，甜薯陆续收获，甜薯羹也纷纷上市。用料：甜薯、、粘米粉、红糖、清水。制法2将芝麻用微火炒香；甜薯洗净去皮毛，制成薯茸，加入适量粘米粉和少许熟芝麻拌调成稠浆糊状，用汤匙舀人煮沸的红糖水中滚至刚熟，捞起即可食用。特点：软韧、爽口、清甜。",541,847);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/140302A60Z220-45360.gif",849,935);
$z[7][4]['name']="litpic";

?>